<form class="manager-login-form ng-cloak" ng-show="live" action="./step3"
      ng-submit="managerLogin($event)">
    <i></i>
    <input type="text" placeholder="Code eingeben und Spiel bearbeiten" id="manage-scoresheet" ng-model="code"/>
    <button type="submit">Einloggen</button>
</form>